[Enu]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD Help file"
ReadN="Read Me"
CLDMAN="System Diagnosis"
UninstallN="Uninstall PowerDVD"
OLREGN="Online registration"
UGN="PowerDVD User's Guide"

[Cht]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD 輔助說明"
ReadN="Read Me (讀我)"
CLDMAN="系統分析"
UninstallN="解除安裝 PowerDVD"
OLREGN="線上註冊"
UGN="PowerDVD 使用手冊 "

[Deu]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD-Hilfe"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="PowerDVD deinstallieren"
OLREGN="Online-Registrierung"
UGN="PowerDVD Benutzerhandbuch"

[Esp]
ProdN="CyberLink PowerDVD"
HelpN="Ayuda de PowerDVD"
ReadN="Léame"
CLDMAN="Diagnosis del sistema"
UninstallN="Desinstalar PowerDVD"
OLREGN="Registro en línea"
UGN="Manual del usuario de PowerDVD"

[Fra]
ProdN="CyberLink PowerDVD"
HelpN="Aide de PowerDVD"
ReadN="Lisezmoi"
CLDMAN="Diagnostique système"
UninstallN="Désinstallez PowerDVD"
OLREGN="Inscription en ligne"
UGN="PowerDVD Guide de l'utilisateur"

[Ita]
ProdN="CyberLink PowerDVD"
HelpN="Guida di PowerDVD"
ReadN="Leggimi"
CLDMAN="Programma di diagnostica"
UninstallN="Disinstalla PowerDVD"
OLREGN="Registrazione on-line"
UGN="PowerDVD Manuale dell'utente"

[Chs]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD 帮助"
ReadN="自述"
CLDMAN="系统诊断"
UninstallN="卸载 PowerDVD"
OLREGN="联机注册"
UGN="PowerDVD 用户手册"

[Kor]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD 도움말"
ReadN="읽어보기"
CLDMAN="시스템 진단"
UninstallN="PowerDVD 설치 해제"
OLREGN="온라인 등록"
UGN="PowerDVD 사용자 설명서"

[Jpn]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD ヘルプ"
ReadN="ReadMe"
CLDMAN="システム診断"
UninstallN="PowerDVDのアンインストール"
OLREGN="オンライン登録"
UGN="PowerDVD User's Guide"

[Dan]
ProdN="CyberLink PowerDVD"
HelpN="Hjælp til PowerDVD"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="Fjern PowerDVD"
OLREGN="Online registrering"
UGN="Brugervejledning til PowerDVD"

[Nld]
ProdN="CyberLink PowerDVD"
HelpN="Help PowerDVD"
ReadN="Leesmij"
CLDMAN="Systeemdiagnose"
UninstallN="De-installatie van PowerDVD"
OLREGN="On line-registratie"
UGN="PowerDVD Gebruikershandleiding"

[Ptg]
ProdN="CyberLink PowerDVD"
HelpN="Ajuda do PowerDVD"
ReadN="Leia-me"
CLDMAN="Diagnóstico do sistema"
UninstallN="Desinstalar o PowerDVD"
OLREGN="Registo online"
UGN="Guia do Utilizador do PowerDVD"

[Rus]
ProdN="CyberLink PowerDVD"
HelpN="Справка по PowerDVD"
ReadN="Файл Readme"
CLDMAN="Диагностика системы"
UninstallN="Удалить PowerDVD"
OLREGN="Интерактивная регистрация"
UGN="Руководство пользователя PowerDVD"

[Csy]
ProdN="CyberLink PowerDVD"
HelpN="Nápověda aplikace PowerDVD"
ReadN="Readme"
CLDMAN="System Diagnostic"
UninstallN="Odebrat PowerDVD"
OLREGN="Registrace on line"
UGN="Uživatelská příručka programu PowerDVD"

[Fin]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD ohje"
ReadN="Lue minut"
CLDMAN="Järjestelmädiagnostiikka"
UninstallN="Poista PowerDVD"
OLREGN="Rekisteröityminen on-line"
UGN="PowerDVD-ohjelman käyttäjän opas"

[Nor]
ProdN="CyberLink PowerDVD"
HelpN="Hjelp for PowerDVD"
ReadN="Readme"
CLDMAN="Systemdiagnose"
UninstallN="Avinstaller PowerDVD"
OLREGN="Elektronisk registrering"
UGN="Brukerhåndbok for PowerDVD"

[Plk]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD - Pomoc"
ReadN="Plik Readme"
CLDMAN="Test diagnostyczny"
UninstallN="Odinstaluj program PowerDVD"
OLREGN="Rejestracja w trybie online"
UGN="Podręcznik użytkownika programu PowerDVD"

[Sve]
ProdN="CyberLink PowerDVD"
HelpN="PowerDVD Hjälp"
ReadN="Viktigt"
CLDMAN="Systemdiagnostik"
UninstallN="Avinstallera PowerDVD"
OLREGN="Registrering online"
UGN="PowerDVD användarhandbok"